/* margin: top right bottom left; */
body
	{	
	 margin: 0 0 0 0;

	 background-repeat:repeat-x;
	 text-decoration: none;
	 font-family: Oxygen;
	 font-size:11pt;
	 color:#111;
	 
	}
	

.img_logo{width:150px;height:90px;vertical-align:middle;display:inline-block;}
.div_logo{width:190px;height:110px;float:left;position:relative;}

.linkDodaj{font-size:7pt;font-style:italic;color:grey;}
.zwinRozwinImg{float:right;cursor:pointer;}
.zwinRozwin{line-height:25px;float:right;width:100px;font-size:10pt;color:grey;text-align:center;cursor:pointer;}
/*NOWE*/

.imgPytania{float:left;margin: -150 0 0 0;}

#topL {width: 100%; height:90px; background-color:#ccc;}
.menuMain{height:80px;width:108px;border:0;cursor:pointer;background-color:transparent;line-height:80px;color:black;}
.menuButton a{text-decoration:none;}
.menuButton a:hover{text-decoration:none;}
.menuMainHover{height:80px;width:108px;border:0;cursor:pointer;background-color:transparent;line-height:80px;color:#0099ff;}


.menuButton{margin-top:0px;text-align:center;width:120px;float:right;margin-right:10px;}
.logo{padding-top:10px;text-align:left;padding-left:35px;width:210px;float:left;}
.boxGlownaGora{background-image:url('_layoutImage/main_page/box_gora.png');height:252px;width:940px;margin-top:40px;}
.boxGlownaDol{background-image:url('_layoutImage/main_page/box_dol.png');height:59px;width:940px;}

.textGlowna{ float:left;width:520px; height:250px;padding-top:20px;}
.grafikaGlowna{width:350px;height:250px;margin-top:-48px;}
.imgGlowna{width:450px;height:300px;}

.textBoxGlowna{width:580px; height:250px;padding-top:20px;text-align:left;font-family:calibri;font-size:10pt;color:grey; }

.boxBackground1{height:400px;border-top:1px solid white;background-color:#e1e1e1;width:960px;padding-top:20px;}
.boxBackground2{height:400px;border-top:1px solid white;background-color:#eeeeee;width:960px;padding-top:20px;}

.naglowek1Glowna{float:right;width:280px;height:120px;text-align:right;padding:0 20 0 20;font-family:Trebuchet MS;color:#FF5A00;font-size:14pt;font-weight:bold;
				 margin:10 2 0 0;}
.naglowek2Glowna{ float:left;width:280px;height:120px;text-align:left;padding:0 20 0 20;font-family:Trebuchet MS;color:#FF5A00;font-size:14pt;font-weight:bold;
				margin:10 2 0 0;}

.naglowekOpinie{text-align:left;font-size:16pt;font-family:Trebuchet MS;float:left;margin-left:20px;margin-top:20px;color:#357bb9;width:100%;}
.opisBoxGlowna1{color:grey; width:210px;float:left;text-align:left;font-size:10pt;font-family:calibri;}
.opisBoxGlowna2{color:grey; width:210px;float:right;text-align:left;font-size:10pt;font-family:calibri;}

.fontDarkOrangeLogo{color:#FF5A00;font-size:14pt;font-style:normal;line-height:25px;font-family:Trebuchet MS;}
.fontMediumOrangeLogo{color:#FF965E;font-size:13pt;font-style:normal;line-height:25px;font-family:Trebuchet MS;}
.fontLightOrangeLogo{color:##FFC8AA;font-size:10pt;font-style:normal;line-height:20px;font-family:Trebuchet MS;}
.play{height:40px;line-height:40px;width:500px;text-align:right;float:left;margin-left:220px;margin-top:-10px;}
.dowiedzSieWiecej{height:40px;line-height:30px;width:200px;text-align:left;float:left;margin-left:10px;margin-top:-10px;color:white;font-family:calibri;font-size:12pt;}
.referencje{float:left;border:1px dashed #a1a1a1; border-radius:10px; width:400px;height:250px;line-height:23px;margin-left:20px;margin-top:20px;font-size:9pt;font-style:italic;font-family:georgia;text-align:left;padding:10px;}

.pytaniaMainPage{font-weight:bold;color:#2b75b8; font-family:calibri;float:left;font-size:10pt;text-align:left;}
.pytaniaMainPage2{font-weight:bold;color:#2b75b8; font-family:calibri;float:left;font-size:10pt;text-align:left;clear:both;width:450px;margin: -20px 0px 0px 0px;}

#stopka {font-size:8pt;height:200px;border-top:1px solid #F7B180; clear: both; display:table; width:100%; text-align:center;color:grey;background-color:#e1e1e1;}
#stopka_zalogowany {font-size:8pt;height:50px;margin-top:20px;border-top:1px solid #F7B180; clear: both; display:table; width:1000px; text-align:left;color:grey;}
	
	
	
	
.div1{float:left;font-size:11pt;text-align:left;width:670px;font-family:Oxygen;line-height:30px;}
.div2{float:right;font-size:13pt;text-align:left;width:300px;font-family:Oxygen;line-height:25px;}
.div11{float:right;font-size:11pt;text-align:left;width:670px;font-family:Oxygen;line-height:30px;}
.div21{float:left;font-size:13pt;text-align:left;width:300px;font-family:Oxygen;line-height:25px;}

.naglowekMP {font-size: 17pt;font-weight:normal;line-height:3;color:#104ba9;font-family:Oxygen;text-align:center;font-style:normal;}	



/*nagłówki, czcionki*/
h1{line-height:10pt; font-size:10pt;font-weight:normal;color:#aaa;}
h2 {	font-size: 10pt;font-weight:normal;	color:black;}
h3 {	font-size: 14pt;font-weight:normal;	color:black;font-family:Oxygen;text-align:left;}
h4 {	font-size: 10pt;font-weight:bold;color:black;font-family:Oxygen;	text-align:left;}	
h5 {	font-size: 10pt;font-weight:normal;line-height:2;color:black;font-family:Oxygen;text-align:left;}		
	
img{border:0px;}
ul {list-style-image:url('_layoutImage/liGreen.png');}
li{text-align:left;font-size:10pt;padding-top:10px;}
table {width:100%; border-spacing:0px;font-size:9pt;border-collapse:collapse;}	
em{font-size:9pt; color:red;font-style:normal;}
font{font-size:8pt; color:red;font-style:italic;line-height:15px}
a{color:black;}
a:hover{color:grey;}
#mainmtop a{color:black;text-decoration:none;font-size:13pt;font-family:jura;}
#mainmtop a:hover{color:grey;text-decoration:none;color:#ff6600;font-size:13pt;font-family:jura;}

.delegowanyBlackF{color:black; font-weight:bold;font-style:normal;}
.delegowanyBlack{color:black; font-weight:bold;font-style:normal;font-size:10pt;}
.delegowanyOrangeF{color:#ff6600; font-weight:bold;font-style:normal;}
.delegowanyOrange{color:#ff6600; font-weight:bold;font-style:normal;font-size:10pt;}
.small{font-size:8pt;font-style:normal;color:#444;}
.dataDodania{font-size:8pt; color:gray;font-style:italic;}
.red{font-size:10pt; color:red;font-style:normal;}
.red8{font-size:8pt; color:red;font-style:normal;}
.orange{font-size:10pt; color:red;font-style:normal;}
.orangeBold{font-size:10pt; color:red;font-style:normal;font-weight:bold;}
.dark_blue{font-size:10pt; color:#336699;font-style:normal;}
.green{color:#33cc33;font-style:normal;}
.opCorrect{font-size:12pt; font-weight:bold;color:#1FE120;}
.opError{font-size:12pt; font-weight:bold;color:#FF5353;}
.opInfo{font-size:12pt; font-weight:bold;color:#FF6600;}
.fontSmall{font-size:7pt;color:black;}
.normal8{font-size:8pt;color:black;font-style:normal;}
.text{font-size:9pt;color:black;font-style:normal;}
.fontError{color:red;font-size:8pt;line-height:8pt;font-style:italic;}
/***************************************/
	

/* opis systemu*/
#menuLeftOpis{width:250px;float:left; border-top:1px solid orange;margin-top:20px;font-size:8pt;}
#menuLeftOpis a{color:black; font-style:normal;text-decoration:none;font-size:8pt;}
#menuLeftOpis a:hover{color:grey;font-style:normal;}
#divRightOpis{width:720px; float:right;margin-top:20px;text-align:left;font-size:10pt;background-color:white;padding-left:10px;padding-right:10px;line-height:20pt;}
#divRightOpis h1{font-weight:bold; font-size:11pt;color:black;}
/***************************************/

/* strona z pomocą i opisami */
.opisM { background-image:url('_layoutImage/tdOpsM.jpg');background-repeat:repeat-x; height:40px;padding-left:10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc; font-size:8pt;}
.normal { font-size:10pt;  height:30px;padding-left:10px;border-left:1px solid #ccc;	border-right:1px solid #ccc;background-color:white;}
.onmouse {  font-size:8pt; background-color: orange;height:30px;padding-left:10px;border-left:1px solid #ccc;	border-right:1px solid #ccc;}
.normal2 {  font-size:8pt;  height:30px;padding-left:30px;border-left:1px solid #ccc;	border-right:1px solid #ccc;background-color:white;}
.onmouse2{  font-size:8pt; background-color: orange;height:30px;padding-left:30px;border-left:1px solid #ccc;	border-right:1px solid #ccc;}
.tdzalozKonto{border:1px solid orange;width:80%;text-align:center;}
.submitZalozKontoPelna{background-image: url('_layoutImage/zalozKontoPelna.png');background-repeat:no-repeat;border:none;width:300px;height:60px}
.submitZalozKontoPelna2{background-image: url('_layoutImage/zalozKontoPelna2.png');background-repeat:no-repeat;border:none;width:300px;height:60px;cursor:pointer;}
.cennik1{text-align:left;vertical-align:top;padding-right:20px;padding-left:15px;line-height:20px;}
.cennik2{width:110px;padding-right:10px;}
/***************************************/

/* strona główna */
#div1{float:left;width:645px;}
#div2{float:right;width:355px;text-align:left;}
#dolMain{margin-top:10px;background-image: url('_layoutImage/przydatneArtykuly.png');clear:both;background-repeat:no-repeat;}
#dolMain2{margin-top:0px;clear:both;}
#kontakt{width:100%;display:table;margin:0% 0 0 0%;padding-top:5%;float:left;background-color:#fafafa;}
#dlaczegoWarto{width:350px;display:table;margin:20px 0 0px 0;float:right;}	
#tylkoDlaFirm{width:645px;display:block;background-image: url('_layoutImage/tylkoDlaFirm.png');background-repeat:no-repeat;margin:20px 0 0 0;padding-top:90px;float:left;padding-left:0px;}	
#zarzadzajDelegacjami{width:645px;display:table;margin:20px 0 20px 0;padding-top:20px;float:left;padding-left:0px;}	
#podTylkoDlaFirm{width:645px;display:table;margin:10px 0 20px 0;float:left;padding-top:0px;}	
#CoZyskasz{width:355px;display:block;background-image: url('_layoutImage/CoZyskasz.png');background-repeat:no-repeat;margin:10px 0 0 0px;padding-top:80px;float:right;}	
#mainDIV {min-height:500px;clear:both;margin-top:-90px;width:100%;background-image: url('_layoutImage/backgrounds/brushed.png');}
#topImage {width: 960px; height:70px;}
#topImageLoged {width: 1000px; height:55px; background-image: url('_layoutImage/mainTopImage3.png');}
#menuTop {clear:both;width:1000px; height:30px; border:1px solid black;display:table;}
#mainPageT {height:15px;display:block; width: 1000px; background-image: url('_layoutImage/mainDivTop.jpg');} 
#divStartPage{min-height:400px; margin-left:10px; padding-right:10px;width:970px;}
#mainPaige {min-height:200px;display:table;width:998px;background-image: url('_layoutImage/mainPage.jpg');background-repeat:repeat-x;background-color:white;box-shadow:grey 0px 0px 5px;border-radius:5px; } 
#mainPageB {height:20px; display:block; width: 1000px; background-image: url('_layoutImage/mainDivB.png');} 
#loginData {text-align:right; clear:both;width:1000px; height:30px;margin-top:0px;display:table;padding-top:5px;}
.tdTylkoDlaFirm{text-align:left;vertical-align:top;padding-right:20px;padding-left:15px;line-height:20px;}
.tdTylkoDlaFirmIM{text-align:center;vertical-align:top;width:10%;}
.tdTylkoDlaFirmC{text-align:center;}
.czytajDalej{vertical-align:middle;}	
.tdCoZyskasz{text-align:left;vertical-align:top;padding-right:15px;}
.tdCoZyskaszIM{text-align:center;vertical-align:top;width:10%;}
.tdCoZyskaszC{text-align:center;}
/***************************************/

/*formularz logowania */
.dispFormLog{width:900px;margin-top:50px;display:table;background-image: url('_layoutImage/formLog.jpg');background-repeat:repeat-y;clear:both;}
.dispFormLogTop{width:500px;margin-top:45px;display:table;margin-left:390px;}
.td1FL{text-align:right;padding-right:5px;height:40px; border-bottom:1px solid white;width:350px}
.td2FL{padding-left:5px;padding-right:5px;height:40px; border-bottom:1px solid white;}
.tdSubFL{text-align:center;height:30px; border-bottom:1px solid white;}
.tdTFL{text-align:center;height:30px; border-bottom:1px solid white;background-image: url('_layoutImage/zaloguj.jpg');}
.tdTFLErr{font-size:10pt; color:red;text-align:center;font-style:italic;height:30px; border-bottom:1px solid white;}
/***************************************/

/* formularz dodawania sugestii */
.dispFormSug{line-height:20px;width:650px;margin-top:0px;display:table;margin-bottom:0px;clear:both;}
.ustawieniaPowiadomien{height:40px;background-image:url('_layoutImage/ustawieniaPowiadomien.png');background-repeat:no-repeat;}
/***************************************/

/* DIV w których wyświetlane są zawartości bazy*/
.dispSugDiv650{width:650px;float:left;margin-bottom:20px;}
.dispFormDiv800{width:800px;float:left;margin-left:100px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispFormDiv900{width:900px;float:left;margin-left:50px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispFormDiv500{width:500px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispFormDiv600{width:600px;float:right;margin-right:50px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispFormDiv450{width:450px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispDivStart1450{line-height:20px;width:650px;;float:left;margin:10px 0px 50px 15px;padding-left:0px;padding-top:50px;padding-top:50px;text-align:left;background-image:url('_layoutImage/tyDecydujesz.png');background-repeat:no-repeat;}
.dispDivStart2450{line-height:20px;width:450px;;float:left;margin:10px 0px 50px 40px;padding-left:0px;padding-top:50px;padding-top:50px;text-align:left;background-image:url('_layoutImage/odCzegoRozpoczac.png');background-repeat:no-repeat;}
.dispFormDiv400{width:400px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.dispFormDiv800B{width:800px;float:left;margin-left:100px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv900B{width:900px;float:left;margin-left:50px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv400B{width:400px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv500B{width:500px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv450B{width:450px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv570B{width:570px;float:left;margin-left:10px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
.dispFormDiv600B{width:600px;float:left;margin-left:200px;margin-bottom:50px;border-bottom:1px solid #F7B180;border-left:1px solid #a1a1a1;border-right:1px solid #a1a1a1;border-top:1px solid #a1a1a1;}
/***************************************/

/*DOSTĘP WZBRONIONY */
.divAccessDenied {text-align:left;width:500px;min-height:400px;clear:both;margin-left:250px;margin-top:20px;background-image: url('_layoutImage/accessDenied.jpg');background-repeat:no-repeat;}
/***************************************/

/*wyświetlanie błędów oraz powodzeń wykonania operacji */	
.error{font-size:8pt; color:red; font-style:inherit;}
.statment {width:600px;clear:both;margin-left:200px}
#correctStatmentTop{height:15px;background-image: url('_layoutImage/formStTop.png');background-repeat:no-repeat;}	
#correctStatementMiddle{background-image: url('_layoutImage/formStMiddle.png');vertical-align:middle;background-repeat:repeat-y;}
#correctStatmentBottom{height:25px;background-image: url('_layoutImage/formStBottom.png');background-repeat:no-repeat;}		
#infoStatmentTop{height:15px;background-image: url('_layoutImage/formStTopInfo.png');background-repeat:no-repeat;}	
#infoStatementMiddle{background-image: url('_layoutImage/formStMiddleInfo.png');vertical-align:middle;background-repeat:repeat-y;}
#infoStatmentBottom{height:25px;background-image: url('_layoutImage/formStBottomInfo.png');background-repeat:no-repeat;}		
#errorStatmentTop{height:15px;background-image: url('_layoutImage/formStTopEr.png');background-repeat:no-repeat;}	
#errorStatmentMiddle{background-image: url('_layoutImage/formStMiddleEr.png');vertical-align:middle;background-repeat:repeat-y;}
#errorStatmentBottom{height:25px;background-image: url('_layoutImage/formStBottomEr.png');background-repeat:no-repeat;}		
/***************************************/

/* raport */
.td1Raport{padding-left:5px;height:30px; background-color:#fafafa;border-left:1px solid #a1a1a1;}
.td2Raport{width:110px;height:25px;text-align:left;background-color:#fafafa;border-right:1px solid #a1a1a1;}
/***************************************/

/* SUGESTIE */
.tdSugTop{height:30px;text-align:left; padding-left:20px;background-image:url('_layoutImage/sugestieTop.jpg');}
.tdSugMid{text-align:left; padding-left:30px; padding-top:0px;vertical-align:top;padding-bottom:10px;background-image:url('_layoutImage/sugestieMid.jpg');background-repeat:repeat-y;}
.tdSugBottom{vertical-align:top;text-align:right; padding-right:25px;height:30px;background-image:url('_layoutImage/sugestieBottom.jpg');}
.tdSugTopADM{height:30px;text-align:left; padding-left:20px;background-image:url('_layoutImage/sugestieTopADM.jpg');}
.tdSugMidADM{text-align:left; padding-left:30px; padding-top:0px;vertical-align:top;padding-bottom:10px;background-image:url('_layoutImage/sugestieMidADM.jpg');background-repeat:repeat-y;}
.tdSugBottomADM{vertical-align:top;text-align:right; padding-right:25px;height:30px;background-image:url('_layoutImage/sugestieBottomADM.jpg');}
/***************************************/

/*SUBMITY  */
.tdSubmitR{text-align:center;padding-right:15px;height:50px;  background-color:#fafafa;}
.tdSubmitD{width:60px;border-bottom:1px solid #ffffff;border-right:1px solid #a1a1a1;text-align:center;}
.tdSubmitER{width:60px;border-bottom:1px solid #ffffff;text-align:center;vertical-align:bottom;}
.submitR{width:150px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitZ{width:150px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25Z.png');background-repeat:repeat-x;cursor:pointer;}
.submitNR{width:150px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitRZ{width:128px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitZZ{width:128px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25Z.png');background-repeat:repeat-x;cursor:pointer;}
.submitNRZ{width:128px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitP{width:300px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitNP{width:300px;height:25px;font-size:8pt; border:0px;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submit{height:25px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitN{height:25px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitU{height:25px;width:50px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitUN{height:25px;width:50px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submit80{width:80px;height:25px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitN80{width:80px;height:25px;font-size:8pt; border:1px solid grey;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitD{height:25px;width:110px; border:1px solid grey;font-size:8pt;cursor:pointer;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitDN{height:25px;width:110px;border:1px solid grey;font-size:8pt;cursor:pointer;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitDT{height:25px;width:220px; border:1px solid grey;font-size:8pt;cursor:pointer;background-image:url('_layoutImage/submit25.png');background-repeat:repeat-x;cursor:pointer;}
.submitDTN{height:25px;width:220px;border:1px solid grey;font-size:8pt;cursor:pointer;background-image:url('_layoutImage/submit25N.png');background-repeat:repeat-x;cursor:pointer;}
.submitFormLogT{height:20px;font-size:8pt;cursor:pointer;}
/***************************************/

/*  INPUTY */
.input{width:170px;height:23px;border:1px solid #b3b3b3;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.inputE{width:170px;height:23px;border:1px solid #b3b3b3;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;font-size:8pt;}
.input80{border:1px solid #b3b3b3; width:80px; height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.inputCenter80{border:1px solid #b3b3b3; width:80px; height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;text-align:center;}
.inputCenter80E{border:1px solid #b3b3b3; width:80px; height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;text-align:center; font-size:8pt;}
.input100{width:100px;height:23px;border:1px solid #b3b3b3;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;font-size:8pt;}
.input140{width:140px;height:23px;border:1px solid #b3b3b3;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;font-size:8pt;}
.input260{border:1px solid #b3b3b3;width:260px;height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.input260E{border:1px solid #b3b3b3;width:260px;height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;font-size:8pt;}
.input260F{border:1px solid #b3b3b3;width:260px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;font-size:8pt;}
.input300{border:1px solid #b3b3b3; height:23px;width:300px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.input310{border:1px solid #b3b3b3;width:350px;height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.input600{border:1px solid #b3b3b3;width:600px;height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.input500{border:1px solid #b3b3b3;width:500px;height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.input700{border:1px solid #b3b3b3; width:700px; height:23px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
/***************************************/

/* TEXT AREA */
.textArea220{border:1px solid #b3b3b3;width:220px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.textArea300{border:1px solid #b3b3b3;width:300px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.textArea420{border:1px solid #b3b3b3;width:420px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.textArea500{border:1px solid #b3b3b3;width:500px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
/***************************************/

/* SELECT */
.select{height:23px;border:1px solid #b3b3b3; width:170px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select200{border:1px solid #b3b3b3; width:200px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select80{height:23px;border:1px solid #b3b3b3; width:80px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select80E{border:1px solid #b3b3b3; width:80px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select120{height:23px;border:1px solid #b3b3b3;width:120px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select260{border:1px solid #b3b3b3; width:260px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select300{height:23px;border:1px solid #b3b3b3;width:300px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select400{height:23px;border:1px solid #b3b3b3;width:400px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.select600{height:23px;border:1px solid #b3b3b3;width:600px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
.selectAuto{height:23px;border:1px solid #b3b3b3;width:80px;background-image:url('_layoutImage/input.jpg');background-repeat:repeat-x;}
/***************************************/

/* NAZWA FORMULARZA */
.formName{height:30px; border:1px solid #a1a1a1;background-image:url('_layoutImage/formNagBg.jpg');background-repeat:repeat-x;font-weight:bold;text-align:center;color:black;vertical-align:top; padding-top:3px;}
.formNameB{height:30px; border-bottom:1px solid #a1a1a1;background-image:url('_layoutImage/formNagBg.jpg');background-repeat:repeat-x;font-weight:bold;text-align:center;color:black;vertical-align:top; padding-top:3px;}
.formTop{font-size:9pt;height:35px; border-top:1px solid #F7B180;border-bottom:1px solid white;background-image:url('_layoutImage/formTop.png');background-repeat:repeat-x;font-weight:bold;text-align:left;color:black;vertical-align:middle; padding-top:3px;}
/***************************************/

/*tabelki w rozliczeniach z border z lewej, z prawej, lub z obu */
.tdBorderR{border-right:1px solid #f2f2f2;}
.tdBorderL{border-left:1px solid #f2f2f2;}
.tdBorderB{border-right:1px solid #f2f2f2;border-left:1px solid #f2f2f2;}
/***************************************/
.arrowLeft{
width: 0;
height: 0;
border-right: 10px solid #003D66;
border-bottom: 10px solid transparent;
border-top: 10px solid transparent;
float:right;
z-index:100;
margin-top:15px;
}
/* Płatności*/
.PlatnosciPP{text-align:center;background-color:#ffffdd;
	margin-top:20px;width:65%;float:right;margin-right:30px;box-shadow:0 0 3px grey;line-height:40px;height:40px;font-size:10pt;font-weight:bold;}
.PlatnosciMenuLeft{text-align:left;width:30%;float:left;height:100%;background-color:#fafafa;display:table;}
.PlatnosciMenuLeftButton{margin-top:5px;text-align:left;width:100%;float:left;height:50px;background-color:#f1f1f1;line-height:50px;box-shadow:0px 2px 2px grey;color:black;cursor:pointer;}
.PlatnosciMenuLeftButtonH{margin-top:5px;text-align:left;width:100%;float:left;height:50px;background-color:#fbfbfb;line-height:50px;box-shadow:0px 2px 2px grey;color:black;cursor:pointer;}
.PlatnosciMenuLeftButton  a{color:black;text-decoration:none;}
.PlatnosciMenuLeftButton  a:hover{font-style:normal;}
.PlatnosciMenuLeftButtonH  a{text-decoration:none;}
.PlatnosciMenuLeftButtonH a:hover{font-style:normal;}
.PlatnosciMenuLeftButtonMargin{margin-left:10%;}
.iconImg{display:inline-block;vertical-align:middle;width:20px;}
 
.PlatnosciRozliczanie{
	text-align:left;padding-left:5%;width:95%;font-weight:bold;height:50px;background-color:#99bbff;line-height:50px;margin-bottom:10px;}
.PlatnosciTop{
	height:30px; border-left:1px solid #ff6600;border-right:1px solid #ff6600;border-top:1px solid #ff6600;font-weight:bold;text-align:center;color:black;vertical-align:top; padding-top:3px;}
.PlatnosciBottom{height:35px;border-left:1px solid #ff6600;border-right:1px solid #ff6600;border-bottom:1px solid #ff6600;font-weight:normal;text-align:left;font-size:8pt;color:black;vertical-align:top;padding-left:5px;padding-right:5px;}
.PlatnosciMid1{width:50%; border-left:1px solid #ff6600;font-weight:normal;text-align:left;font-size:8pt;color:black;vertical-align:top;padding-left:5px;padding-right:5px;}
.PlatnosciMid2{width:50%;border-right:1px solid #ff6600;font-weight:normal;text-align:left;font-size:8pt;color:black;vertical-align:top;padding-left:5px;padding-right:5px;}
.PlatnosciMidFull{height:35px;border-right:1px solid #ff6600;border-left:1px solid #ff6600;font-weight:normal;text-align:right;font-size:8pt;color:black;vertical-align:top;padding-left:5px;padding-right:5px;}
.divPlatnosciR{margin-top:20px;position:relative;width:65%;font-size:10pt;float:right;margin-right:30px;box-shadow:0 0 3px grey}

.divPlatnosciFV{display:inline;width:100%;float:left;font-size:10pt;}

.divPlatnosciCennik{width:87.5px;float:left;display:table-cell;border-right:1px dashed #444;}
.divPlatnosciCennikTop{line-height:45px;font-weight:bold;height:45px;text-align:center;width:87.5px;float:left;display:table-cell;border-right:1px dashed #444;}
.divPlatnosciCennikMain{width:125px;float:left;display:table-cell;border-right:1px dashed #444;}
.divPlatnosciCennikTopMain{line-height:40px;font-weight:bold;height:40px;text-align:center;width:125px;float:left;display:table-cell;border-right:1px dashed #444;margin:5 0 0 0px;}

.divPlatnosciNaglowek{border-bottom:1px solid grey;height:32px;padding-top:5px;background-color:#fafafa;padding-left:10px;font-weight:bold;}  
.dispFormDiv800{width:800px;float:left;margin-left:100px;margin-bottom:50px;border-bottom:1px solid #F7B180;}
.tdPodsumowaneN{padding-left:5px;height:25px;font-weight:bold;font-size:10pt;}
.tdPodsumowaneL{padding-left:15px;height:25px;border-bottom:1px dashed grey;}
.tdPodsumowaneR{width:30px;text-align:center;border-bottom:1px dashed grey;}



/*PROGRAM PARTNERSKI*/
.ppMain {float:left;}
.ppMain a{color:#0099ff;text-decoration:none;}
.ppMain a:hover{color:#33bbff;text-decoration:none;}

.ppTop {background-image:url('_layoutImage/main_page/pp.png');background-repeat:no-repeat;min-height:550px;text-align:center; }
.ppTopH1{font-size:26pt;font-style:normal;line-height:30pt;font-family:Oxygen;color:black}
.ppTopH2{font-size:12pt;font-style:normal;line-height:20pt;font-family:Oxygen;color:black}
.ppTopH3{font-size:14pt;font-style:normal;line-height:30pt;font-family:Oxygen;color:#0099FF;font-weight:bold;}
.pp2{min-height:550px;background-image:url('_layoutImage/backgrounds/tweed.png');}
.pp2H{width:100%;text-align:center;font-size:20pt;height:50px;line-height:50px;margin-bottom:40px;}
.pp2D{width:40%;float:left;margin-left:4%;box-shadow:#a1a1a1 0px 0px 5px;min-height:200px;border-radius:10px;background-color:white;padding:20px;text-align:left;color:grey;line-height:20pt;}
.pp22D{width:40%;float:left;margin-left:27%;box-shadow:#a1a1a1 0px 0px 5px;min-height:200px;border-radius:10px;background-color:white;padding:20px;text-align:left;color:grey;line-height:20pt;}
.ppC{width:40%;float:left;margin-left:30%;margin-right:30%;box-shadow:#a1a1a1 0px 0px 5px;min-height:200px;border-radius:10px;background-color:white;padding:20px;text-align:left;color:grey;line-height:20pt;}
.pp3{min-height:420px;background-image:url('_layoutImage/backgrounds/brushed.png');display:table;padding-bottom:50px;}
.pp4{min-height:420px;display:table;padding-bottom:50px;background-color:white;width:100%;}
.tdPolecenieL{padding-left:15px;height:25px;border-bottom:1px dashed grey;}
.tdPolecenieR{width:150px;text-align:center;border-bottom:1px dashed grey;}
.ppCennik{float:left;width:33%;border-bottom:1px solid grey;text-align:center;height:50px;line-height:50px;}
.ppCennik2{float:left;width:33%;border-bottom:1px solid #f1f1f1;text-align:center;height:40px;line-height:40px;}
.ppCennik3{clear:both;width:90%;margin-left:5%;margin-right:5%;background-color:grey;color:white;text-align:center;height:70px;margin-top:30px;line-height:35px;display:table;border-radius:10px;font-size:18pt;font-weight:bold;background-image:url('_layoutImage/backgrounds/tweed.png');}


/***************************************/
/*wyniki wyświetlania zestawień*/
.trDisp1{background-color:#f6f6f6;}
.trDisp2{background-color:white;}
.trDispO{background-color:#aaffaa;}
/***************************************/

/* KALENDARZ */
.calendar, .calendar tbody { font-family: Verdana, Geneva, Oxygen, Helvetica, sans-serif; font-size: 11px;  }
.calendar { color:white; background-image:url('_js/date-p/bg.png');background-repeat:repeat-x; z-index:50; }
.calendar a { color:#FF6600;}
div.calendar {width:170px; border: 1px solid #3d1000; }
.calendar .click { cursor: pointer; }
.calendar .past { color: #909090; background-color: inherit; }
.calendar .popup { background-color: #f4f4f4; color: inherit; border: 1px solid #3d1000; }
.calendar .popup .over .click {  color: inherit; }
.calendar .selected { background-color: #336699; color: inherit; }
.calendar .selected, .calendar .selected * { color: #000000; background-color: inherit; }
.calendar .sunday a { color: #DD0000; background-color: inherit; }
.calendar a { display: block; text-decoration: none; }
.calendar a:hover { color: #FFA500; background-color: inherit; }
.calendar table.main td, .calendar table.main th { padding: 1px 4px 1px 0; }
.calendar .bottom {background-image:url('_js/date-p/btm.jpg');background-repeat:repeat-x;}
.calendar .top td.sep { background-color: white; width: 2px; }
.calendar td.click { padding: 3px 2px ! important; }
/***************************************/

/* GŁÓWNA STRONA PO ZALOGOWANIU */
.tdStart{padding-left:10px;}
.tdStart2{padding-left:5px;}
/***************************************/

/* Pole aktualnie wybranego pojazdu*/
.wybranyPojazd{height:40px;font-size:8pt;font-style:normal;text-align:center;vertical-align:middle;}
/***************************************/

/* KOLUMNY EDIT SUBMIT */
.edytuj{width:60px;border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;text-align:center;}
.edit{width:30px;}
.sub{height:50px;text-align:right;padding-right:10px;vertical-align:middle;}
.subB{height:50px;text-align:right;padding-right:10px;vertical-align:middle;border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2;background:#fafafa;}
.tdSubER{width:60px;text-align:center;vertical-align:bottom;}
/***************************************/

.tdUprawnienia{text-align:left;padding-left:10px;height:30px;background-color:#fafafa}
.tdDataGodzina{width:120px;}
.tdEPPInne{width:50px;}
.tdFRi{width:150px;height:35px;text-align:right; padding-right:5px;}
.tdDispDel{border-bottom:1px solid #ffffff;border-right:1px solid #ffffff;border-left:1px solid #a1a1a1;text-align:left;vertical-align:top; padding-left:10px; line-height:13pt;font-size:8pt;}

.formBottom{height:10px; background-image:url('_layoutImage/formBottom.png');background-repeat:repeat-x;font-weight:bold;text-align:center;color:black;vertical-align:top; padding-top:3px;}
.tr{background-color:#fafafa;}

.trZBorder{background-color:#fafafa;border-left:1px solid $f2f2f2;}
.trZBorderTopWhite{background-color:#fafafa;border-top:1px solid white;border-left:1px solid $f2f2f2;}
.trTopWhite{background-color:#fafafa;border-top:1px solid white;}
.tdOpisL{font-size:8pt;font-style:italic;height:20px;text-align:center;border-left:1px solid #f2f2f2;}
.tdOpisM{font-size:8pt;font-style:italic;height:20px;text-align:center;}
.tdOpisR{font-size:8pt;font-style:italic;height:20px;text-align:center;border-right:1px solid #f2f2f2;}
.tdOpisBL{font-size:8pt;font-style:italic;height:20px;text-align:left;padding-left:5px;}
.tdOpis2L{font-size:8pt;font-style:italic;height:20px;text-align:left;border-left:1px solid #f2f2f2;padding-left:5px;}
.tdOpis2M{font-size:8pt;font-style:italic;height:20px;text-align:left;padding-left:5px;}
.tdOpis2R{font-size:8pt;font-style:italic;height:20px;text-align:left;border-right:1px solid #f2f2f2;padding-left:5px;}
.tdOpisBB{font-size:8pt; font-style:italic; text-align:center; font-weight:bold; height:30px; border-bottom:1px solid white;}
.tdOpisTopBB{font-size:8pt; font-style:italic; text-align:center; font-weight:bold; height:30px; border-bottom:1px solid white;}
.tdInputL{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:bottom;}
.tdInputM{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:bottom;}
.tdInputR{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:bottom;}
.tdInputLM{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:middle;}
.tdInputMM{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:middle;}
.tdInputRM{font-size:10pt;font-style:normal;height:25px;text-align:center;vertical-align:middle;}
.tdInput2L{font-size:10pt;font-style:normal;height:30px;text-align:right;vertical-align:middle;padding-right:10px;}
.tdInput2M{font-size:10pt;font-style:normal;height:30px;text-align:left;vertical-align:middle;padding-left:10px;}
.tdInput2R{font-size:10pt;font-style:normal;height:30px;text-align:left;vertical-align:middle;padding-left:10px;}

.tdWynikiRozliczenie{font-size:8pt; font-style:normal; text-align:left; font-weight:bold; height:20px;width:150px;}
.tdWynikiRozliczenie2{font-size:8pt; font-style:normal; text-align:left; font-weight:bold; height:20px;width:100px;}
.tdListL{font-size:10pt;font-style:normal;height:30px;text-align:left;vertical-align:middle;padding-left:10px;}
.fullWidth{height:40px;font-size:8pt;font-style:normal;text-align:center;vertical-align:middle;}


/*PRZEKROCZENIA GRANIC ROZLICZENIE DELEGACJI */
.divTimes{width:100%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:40px;}
.divTimesDesc{background-color:#e1e1e1;width:40%;height:40px;float:left;text-align:right;padding-right:10px;}
.divTimesDate{width:20%;min-height:40px;float:left;text-align:center;display:table;}
.divTimesHour{;width:20%;min-height:40px;float:left;text-align:left;display:table;}
.divTimesSave{;width:35%;height:40px;float:right;text-align:left;}


/*OGÓLNE INFORMACJE O CZASIE ROZLICZENIE DELEGACJI */
.divTimeInfo{width:100%;background-color:#fafafa;display:table;height:40px;font-size:8pt;text-align:left;color:#999;}
.divTimeGeneral{width:100%;background-color:#fafafa;display:table;height:100px;font-size:9pt;line-height:40px;text-align:center;}
.divTimeGeneralL{width:50%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divTimeGeneralR{width:50%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divTimeGeneralDesc{width:47%;background-color:#fafafa;display:table;font-size:9pt;line-height:20px;text-align:right;float:left;padding-right:10px;}
.divTimeGeneralData{width:50%;background-color:#fafafa;display:table;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divFontInfo{margin-top:-8px;line-height:0px;font-size:7pt;color:grey;font-weight:normal;font-style:italic;}
/*PODSTAWOWE INFORMACJE O DELEGACJI*/
.divMainSettlement{width:100%;background-color:#fafafa;display:table;font-size:9pt;line-height:40px;text-align:center;border-top:1px solid white;padding-top:5px;}
.divMainInfoGeneral{width:100%;background-color:#fafafa;display:table;height:70px;font-size:9pt;line-height:40px;text-align:center;}
.divMainInfoGeneralNrDel{width:48%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;padding-left:10px;}
.divMainInfoGeneralDateO{width:20%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divMainInfoGeneralDateS{width:30%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divMainInfoGeneralEmployee{width:30%;background-color:#fafafa;display:table;max-height:100px;font-size:9pt;line-height:20px;text-align:left;float:left;}
.divMainInfo50{width:48%;background-color:#fafafa;display:block;font-size:9pt;line-height:20px;text-align:left;float:left;padding-left:10px;}
.fontCountry{font-weight:bold;font-style:italic;line-height:25px;color:#336699;font-size:10pt;}

/*STRONA LOGOWANIA*/
.registration{background-image:url('_layoutImage/main_page/background_image.jpg');	background-attachment: fixed;width:100%;height:778px;background-color:black;}
.systemLogin{ width:100%;margin-bottom:5px;line-height:40px;border-bottom:1px solid #a1a1a1;text-align:left;font-size:14pt;color:grey}
.divLoginMainF{float:right;width:60%;padding-top:20px;}
.divLogin{float:right;width:20%;padding-top:20px;padding-left:2%;padding-right:2%;background-color:white;border-radius:10px;background: rgba(255, 255, 255, 0.7); min-width:300px;margin-top:20px;margin-right:10%;}
.inputLogin{width:100%;height:30px;border:0px;border-radius:3px;-webkit-box-shadow:inset 0 1px 1px -1px grey;-moz-box-shadow:inset 0 1px 1px -1px grey;box-shadow:inset 0 1px 1px -1px grey;border:1px solid #e1e1e1;}
.buttonLogin{width:120px;height:40px;background-color:#277ABD;color:white;border:0px;font-weight:bold;cursor:pointer;-webkit-box-shadow:inset 0 10px 1px -1px white;-moz-box-shadow:inset 0 1px 1px -1px white;box-shadow:inset 0 1px 1px -1px white;border-radius:3px;border:1px solid ##285E8E;}
.fontLogin{font-size:10pt;color:black;float:left;margin-top:2%;text-align:left;font-weight:bold;}
.divResPass{clear:both;color:grey;margin-top:30%;margin-bottom:10%;}
.errorLogin{font-size:10pt;color:red;font-weight:bold;}

.divRegister{float:right;width:30%;padding-top:20px;padding-left:2%;padding-right:2%;background-color:white;border-radius:10px;background: rgba(255, 255, 255, 0.7); min-width:300px;margin-top:20px;margin-right:10%;}
.divPassReset{float:right;width:30%;padding-top:20px;padding-left:2%;padding-right:2%;background-color:white;border-radius:10px;background: rgba(255, 255, 255, 0.7); min-width:300px;margin-top:20px;margin-right:10%;}
.divRegisterInfo{float:left;width:30%;margin-left:10%;display:table;margin-top:50px; background: rgba(0, 0, 0, 0.7);padding:10px;}
.divRegisterInfo2{float:left;width:45%;margin-left:10%;display:table;margin-bottom:50px;margin-top:20px;background: rgba(0, 0, 0, 0.7);padding:10px;}
.divRegisterNg{background-image:url('_layoutImage/backgrounds/tweed.png');height:40px;width:100%;color:white;line-height:40px;text-align:center;}
.inputRegister{width:100%;height:30px;border:1px solid grey;border-radius:5px;}
.inputRegisterN{width:100%;height:30px;border:1px solid #bbb;border-radius:5px;}
.fontRegister{font-size:10pt;color:grey;float:left;margin-top:1%;text-align:left;width:100%;}
.fontRegisterInfoH1{font-size:20pt;color:white;float:left;margin-top:1%;text-align:left;font-style:normal;font-weight:bold;line-height:30pt;}
.fontRegisterInfoH2{font-size:14pt;color:white;float:left;margin-top:1%;text-align:left;width:100%;line-height:30pt;font-style:normal;}
.fontRegisterInfoH3{font-size:13pt;color:white;float:left;margin-top:1%;text-align:left;width:100%;line-height:25pt;font-style:normal;font-style:italic;}
.labelRegister{display:table;width:60%;height:40px;margin-left:20%;}
.buttonRegister{width:200px;height:40px;background-color:#277ABD;color:white;border:0px;font-weight:bold;cursor:pointer;}
/*KONTAKT*/
.inputKontakt{min-width:300px;}
.errorKontakt{font-weight:300;color:red;font-size:9pt;font-family:Oxygen}
.color_darkblue{color:#2B4883;}
.color_lightblue{color:#277ABD;}
#kontakt font{font-family:Arial;font-weight:300;font-size:11pt;color:#555;font-style:normal;}

.divAddNewTarget{font-size:7pt;color:#aaa;font-style:italic;text-decoration:underline;cursor:pointer;}
.divError{width:300px;margin-left:80px;margin-bottom:-10px;}
.divAdd{width:800px;height:70px;line-height:60px;margin-top:15px;background-color:#ccc;}
.divAddReturns{width:800px;line-height:60px;margin-top:15px;background-color:#ccc;}

.PLH{line-height:20px;font-size:9pt;font-weight:normal;}